Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1644107 - Remove historical ldconfig scriptlet
Summary: Remove historical ldconfig scriptlet
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openssl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-10-30 03:18 UTC by James Antill
Modified: 2019-06-20 03:52 UTC (History)
2 users (show)

Fixed In Version: openssl-1.1.1c-2.fc30 openssl-1.1.1c-2.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-06 01:06:36 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)
patch to remove ldconfig scriptlet (562 bytes, patch)
2018-10-30 03:18 UTC, James Antill
no flags Details | Diff

Description James Antill 2018-10-30 03:18:55 UTC
Created attachment 1498787 [details]
patch to remove ldconfig scriptlet

Description of problem:

GLibC now does ldconfig runs automatically:

https://src.fedoraproject.org/cgit/rpms/glibc.git/commit/?id=1f24fb0da2ff5b11df79b885656a35df1a0ac8cc

Comment 1 Fedora Update System 2019-06-04 11:09:29 UTC
FEDORA-2019-7c507aadb6 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-7c507aadb6

Comment 2 Fedora Update System 2019-06-05 00:32:32 UTC
openssl-1.1.1c-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-7c507aadb6

Comment 3 Fedora Update System 2019-06-05 03:05:34 UTC
openssl-1.1.1c-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-2fc5ffc4e2

Comment 4 Fedora Update System 2019-06-06 01:06:36 UTC
openssl-1.1.1c-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2019-06-20 03:52:36 UTC
openssl-1.1.1c-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.